Subject: RE: Big Pig
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 2 Jan 2002 07:59:17 -0800 (PST)

I'm so sorry - hope things go ok

-----Original Message-----
From: Buy, Rick 
Sent: Wednesday, January 02, 2002 9:41 AM
To: Zipper, Andy
Cc: Kitchen, Louise
Subject: Big Pig

Andy- I will be out of office until friday. My mother in law had a heart attack on new years day and I'm dealing with that but will be flying back thurs pm and in office friday. If big pig people want to talk to me specifically I'll meet with them at their office or whatever. Rick